### Method

# ECal ComponentPropertyBag assign

since: 3.34

#### Declaration [src]

    void
    e_cal_component_property_bag_assign (
      ECalComponentPropertyBag* bag,
      const ECalComponentPropertyBag* src_bag
    )

#### Description [src]

Assigns content of the `src_bag` into the `bag`.

Available since: 3.34

#### Parameters

`src_bag`

  Type: `ECalComponentPropertyBag`

  A source `ECalComponentPropertyBag`.

  The data is owned by the caller of the method.